---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-tiny-vm-generic
name: alpine-3.22.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:24:51.484720'
uploaded: '2025-07-16T14:27:34.639776'
signed: '2025-07-16T19:30:05.770813'
released: '2025-07-16T19:30:13.904199'
artifacts:
metadata_updated: '2025-07-16T19:30:13.904596'
